---
title: "Illinois Exempt Salary Threshold 2026 ($35,568/yr Salary & Overtime Test)"
source_url: "https://statepayrules.com/salaried-exempt/illinois/"
canonical_url: "https://statepayrules.com/salaried-exempt/illinois/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "2026 Illinois salaried exempt minimum threshold ($35,568/yr or $684/wk), FLSA $35,568 floor vs $58,656 DOL benchmark, and unpaid overtime calculator under 820 ILCS 105/1."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/salaried-exempt/illinois/](https://statepayrules.com/salaried-exempt/illinois/)
>
> *2026 Illinois salaried exempt minimum threshold ($35,568/yr or $684/wk), FLSA $35,568 floor vs $58,656 DOL benchmark, and unpaid overtime calculator under 820 ILCS 105/1.*

### Managing payroll or shift workers in Illinois?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Interactive Illinois Salary Exemption Audit Tool

Instant 30-second check: Are you legally entitled to 1.5x overtime?

Loading audit calculation...

If your salary is under $35,568, your employer may owe you back overtime pay.

## Federal FLSA vs Illinois Exemption Matrix (2026)

Where state law grants greater protection or higher salary thresholds than federal standards, **state law supersedes federal FLSA regulations** under 29 U.S.C. § 218(a).

| Compliance Standard | Federal FLSA Floor | Illinois Statutory Mandate |
| :--- | :--- | :--- |
| Annual Minimum Salary | $35,568 / yr (Vacated DOL rule: $58,656/yr) | $35,568 / yr |
| Weekly Minimum Salary | $684 / wk (Vacated DOL rule: $1,128/wk) | $684 / wk |
| Primary Duties Test | 29 C.F.R. § 541 (Exec/Admin/Prof) | 820 ILCS 105/1 Duties Rule |
| Overtime Rate if Below Threshold | 1.5x Regular Rate | 1.5x Regular Rate |

## The Mandatory Two-Part Exemption Test in Illinois

Paying an employee a fixed salary does **NOT** automatically disqualify them from overtime pay. In Illinois, an employer MUST satisfy both statutory prongs under 29 C.F.R. § 541 and 820 ILCS 105/1:

### Salary Threshold Test

Employee must earn at least **$35,568 annually** ($684/wk) on a true, non-deductible salary basis.

### Primary Duties Test

Actual daily work must consist primarily of executive leadership, administrative judgment, or specialized professional knowledge (not routine labor).

## FLSA & State Duty Exemptions Breakdown

### Help Illinois Coworkers Audit Unpaid Wage Violations

Over $3 Billion in statutory overtime, daily premiums, and meal break penalty pay goes uncollected every year. Share this free statutory utility with your team or shift coworkers.

### Statutory Summary

Illinois minimum wage is $14.00/hr ($16.20/hr in Chicago). Requires One Day Rest in Seven (ODRISA) permitting employees 24 consecutive hours of rest every calendar week.

### Audit Your Illinois Overtime

Check if your employer owes you back overtime pay under IL state law.

## Audit Your Illinois Salary Exemption & Overtime Rights

Over $3 Billion in unpaid overtime & statutory wage violations go uncollected every year. Audit your 2026 Illinois salary floor ($35,568/yr) and FLSA duty tests in seconds.

### Statutory Compliance Internal Mesh

#### Illinois Statutory Guides

- [Illinois Payday Laws →](https://statepayrules.com/payday-laws/illinois)
- [Illinois Meal & Rest Breaks →](https://statepayrules.com/break-laws/illinois)
- [Illinois Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/illinois)
- [Illinois Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/illinois)

#### Compare Illinois Pay Rules

- [Illinois vs Indiana →](https://statepayrules.com/calculator/compare/illinois-vs-indiana)
- [Illinois vs Wisconsin →](https://statepayrules.com/calculator/compare/illinois-vs-wisconsin)
- [Illinois vs Missouri →](https://statepayrules.com/calculator/compare/illinois-vs-missouri)

#### Illinois Profession Tools

- [Illinois Registered Nurse →](https://statepayrules.com/calculator/illinois/registered-nurse)
- [Illinois Fast Food & Counter Worker →](https://statepayrules.com/calculator/illinois/fast-food-worker)
- [Illinois Construction Laborer →](https://statepayrules.com/calculator/illinois/construction-laborer)
- [Illinois Electrician →](https://statepayrules.com/calculator/illinois/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Illinois for 2026?** The 2026 statutory minimum wage in Illinois is $15.00 per hour under 820 ILCS 105/1.
- **Does Illinois require daily overtime pay?** Illinois does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in Illinois allowed to take a tip credit?** Yes, Illinois allows employers to take a maximum tip credit of $5.60/hr against tipped workers, requiring a minimum direct cash wage of $15.00/hr.
- **What is the minimum exempt salary threshold in Illinois for 2026?** In Illinois, the minimum salary threshold for salaried exempt employees is $35,568 per year ($684 per week) under 820 ILCS 105/1. Following the federal court vacatur of the DOL's $43,888/$58,656 rule, states without a higher statutory state floor revert to the federal FLSA minimum of $35,568/yr ($684/wk), while states with independent wage orders enforce their higher state threshold.
- **What happens if a salaried employee is paid below the threshold or fails the duties test in Illinois?** If a salaried employee earns less than $35,568/yr in Illinois—or earns above the threshold but performs primarily non-exempt operational work—they are legally entitled to 1.5x overtime pay for all hours over 40 plus up to 100% FLSA liquidated damages (double back pay).

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/salaried-exempt/illinois/](https://statepayrules.com/salaried-exempt/illinois/).
